/** @format */

import { lazy } from "react";

const Jd = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Settings/components/JdSettings.tsx"));
		}),
);
export default Jd;
